lcmaps-plugins-basic-bandn_1.6.1-3_amd64.deb


Advertisement

Description

lcmaps-plugins-basic-bandn - LCMAPS plugin to ban a user based on the Subject DN

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: lcmaps-plugins-basic-bandn
Package version: 1.6.1
Package release: 3
Package architecture: amd64
Package type: deb
Installed size: 41 B
Download size: 26.16 KB
Official Mirror: ftp.br.debian.org
The Local Centre MAPping Service (LCMAPS) is a security middleware component that processes the users Grid credentials and maps the user to a local account based on the site local policy. Almost all of the functionality is implemented by plug-ins. This package contains the ban_dn plug-in for banning users based on Distinguished Names (DNs).

Requires

    Download

    Source package: lcmaps-plugins-basic

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install lcmaps-plugins-basic-bandn deb package:
      # sudo apt-get install lcmaps-plugins-basic-bandn

    Files

    • /usr/lib/lcmaps/lcmaps_ban_dn.mod
    • /usr/lib/lcmaps/liblcmaps_ban_dn.so
    • /usr/share/doc/lcmaps-plugins-basic-bandn/AUTHORS
    • /usr/share/doc/lcmaps-plugins-basic-bandn/NEWS.gz
    • /usr/share/doc/lcmaps-plugins-basic-bandn/changelog.Debian.gz
    • /usr/share/doc/lcmaps-plugins-basic-bandn/changelog.gz
    • /usr/share/doc/lcmaps-plugins-basic-bandn/copyright
    • /usr/share/man/man8/lcmaps_ban_dn.mod.8.gz

    Changelog

    2014-01-20 - Dennis van Dok <dennisvd@nikhef.nl> lcmaps-plugins-basic (1.6.1-3) unstable; urgency=low [ Logan Rosen ] * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by getting new libtool macros (still updates config.{sub,guess}). (Closes: #735210) * Build-depend on pkg-config to fix FTBFS while autoreconfing.

    2013-04-18 - Mischa Salle <msalle@nikhef.nl> lcmaps-plugins-basic (1.6.1-2) UNRELEASED; urgency=low * Updating: including ban_dn plugin, clarifying descriptions

    2013-02-27 - Dennis van Dok <dennisvd@nikhef.nl> lcmaps-plugins-basic (1.6.1-1) UNRELEASED; urgency=low * New upstream release

    2012-11-06 - Dennis van Dok <dennisvd@nikhef.nl> lcmaps-plugins-basic (1.5.1-2) UNRELEASED; urgency=low * Include a patch to use the old OpenLDAP interface

    2012-10-29 - Dennis van Dok <dennisvd@nikhef.nl> lcmaps-plugins-basic (1.5.1-1) UNRELEASED; urgency=low * New upstream release * Update maintainer gpg identity * Add uploaders

    2012-04-03 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl> lcmaps-plugins-basic (1.5.0-1) UNRELEASED; urgency=low * New upstream release

    2011-04-01 - Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl> lcmaps-plugins-basic (1.4.6-1) unstable; urgency=low * Initial release (Closes: #667071)

    Advertisement
    Advertisement